Subject: [pkix] IPR Disclosure CERTICOM CORP's Statement about IPR related to RFC 3279 and RFC 3280

From: IETF Secretariat <[email-masked]>
Date: Thu, 03 Oct 2019 09:55:20 -0700

Dear Russ Housley, Tim Polk, Dr. Warwick S. Ford, David Solo:

An IPR disclosure that pertains to your RFC entitled "Internet X.509 Public
Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile"
(RFC3280) was submitted to the IETF Secretariat on  and has been posted on
the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3798/). The title of the IPR disclosure is
"CERTICOM CORP's Statement about IPR related to RFC 3279 and RFC 3280"

Thank you

IETF Secretariat